/*!
Theme Name: Kadence Child
Theme URI: https://www.kadencewp.com/kadence-theme/
Template: kadence
Author: Kadence WP
Author URI: https://www.kadencewp.com/
Description: A child theme for the Kadence Theme.
Version: 1.0.0
License: GNU General Public License v3.0 (or later)
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Text Domain: kadence-child
*/

/* Theme customization starts here
-------------------------------------------------------------- */

.ulryta {
    display: none !important;
}

.opis {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}

.opis>div {
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 20px;
    margin-right: 20px;
}

.widget-area .widget-title {
    font-size: 1.44rem !important;
    line-height: 1.6 !important;
    text-transform: none !important;
}

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="number"],
input[type="tel"],
input[type="range"],
input[type="date"],
input[type="month"],
input[type="week"],
input[type="time"],
input[type="datetime"],
input[type="datetime-local"],
input[type="color"],
textarea {
    border-radius: 0px !important;
}

div.wpforms-container-full {
    margin: 0px 0px !important;
}

*/ .entry {
    border-radius: 0rem !important;
    border-top-left-radius: 0rem !important;
    border-top-right-radius: 0rem !important;
    border-bottom-right-radius: 0rem !important;
    border-bottom-left-radius: 0rem !important;
}

.woocommerce .woocommerce-message,
.woocommerce .woocommerce-error,
.woocommerce .woocommerce-info {
    background-color: var(--global-palette9) !important;
}

.irs--round .irs-bar {
    background-color: #000 !important;
}

.irs--round .irs-from,
.irs--round .irs-to,
.irs--round .irs-single {
    background-color: #000 !important;
}

.irs--round .irs-handle {
    border: 4px solid #000 !important;
}

.irs--round .irs-handle {
    border: 4px solid #000 !important;
}

.wpc-filter-chips-list a,
body .wpc-filter-chips-list li.wpc-filter-chip a {
    border-radius: 0px !important;
}

.wpc-filters-section {
    margin-bottom: 2.5em !important;
    position: relative;
}

.wpc-filters-main-wrap .wpc-filters-labels li.wpc-term-item label {
    border-radius: 0px !important;
}

@media screen and (min-width: 768px) {
    .wpc-filters-main-wrap input.wpc-label-input+label:hover {
        border-radius: 0px !important;
    }
}

body .wpc-filters-main-wrap input.wpc-label-input:checked+label span.wpc-filter-label-wrapper {
    background-color: #000000;
}

.widget .wpc-term-count-0:not(.wpc-has-not-empty-children) a,
.widget-area .widget .wpc-term-count-0:not(.wpc-has-not-empty-children) a,
.widget-area .wpc-filters-labels li.wpc-term-count-0:not(.wpc-has-not-empty-children) label,
.widget-area .wpc-filters-labels li.wpc-term-count-0:not(.wpc-has-not-empty-children) label span.wpc-filter-label-wrapper,
.wpc-filters-labels li.wpc-term-count-0:not(.wpc-has-not-empty-children) label,
.wpc-filters-labels li.wpc-term-count-0:not(.wpc-has-not-empty-children) label span.wpc-filter-label-wrapper,
.wpc-term-count-0:not(.wpc-has-not-empty-children),
.wpc-term-count-0:not(.wpc-has-not-empty-children) a,
body .wpc-filters-main-wrap li.wpc-term-count-0:not(.wpc-has-not-empty-children) label,
body .wpc-filters-main-wrap li.wpc-term-count-0:not(.wpc-has-not-empty-children) label a {
    opacity: 1 !important;
}

.wpc-filters-main-wrap .wpc-filters-labels li.wpc-term-item label span.wpc-filter-label-wrapper {
    border-radius: 0px !important;
}

/* .variations .kad_radio_variations label {
    border: 2px solid var(--global-palette7, #eeeeee) !important;
} */

.kwt-add-to-cart-single.kwt-add-to-cart-_8b61d9-a7 .cart.variations_form .woocommerce-variation-add-to-cart {
    justify-content: left !important;
}

.woocommerce div.product form.cart .variations {
    margin-bottom: 0em !important;
}

/* .woocommerce-variation-price>.price {
    font-size: 1.6em !important;
    font-weight: normal !important;
} */

.drawer-header {
    background-color: #000 !important;
}

.side-cart-header {
    color: #fff !important;
}

.popup-drawer .drawer-header .drawer-toggle {
    color: #fff !important;
}

.woocommerce ul.cart_list li a,
.woocommerce ul.product_list_widget li a {
    font-size: 1em !important;
}

/* .products>li:hover {
    box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 2px 0px;
} */

/* .product:hover {
    box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 2px 0px !important;
} */

/* .kadence-splide-slider-init {
    padding-left: 5px !important;
    padding-right: 5px !important;
} */

.kwt-reviews-wrap.kwt-reviews-_24180c-79 {
    margin-top: 0px !important;
}

.woocommerce-Reviews-title {
    display: none !important;
}

.woocommerce #reviews #comments ol.commentlist li .comment-text {
    border-radius: 0px !important;
}

.related>ul {
    gap: 10px !important;
}

.related>ul>li:hover {
    box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 2px 0px;
}

.up-sells>ul {
    gap: 10px !important;
}

.up-sells>ul>li:hover {
    box-shadow: rgba(0, 0, 0, 0.2) 0px 0px 2px 0px;
}

.wp-block-kadence-wootemplate-blocks-description>p {
    line-height: 1em !important;
}

.popup-drawer .drawer-header {
    justify-content: flex-start !important;
}

.toggle-close-bar {
    top: 85% !important;
}

@media screen and (max-width: 719px) {
    .site-footer-row-container-inner .site-footer-row.site-footer-row-columns-5.site-footer-row-mobile-column-layout-equal {
        grid-template-columns: minmax(0, 1fr) minmax(0, 1fr) !important;
    }

    .kwt-add-to-cart-single.kwt-add-to-cart-_586f2f-04 .cart.variations_form .woocommerce-variation-add-to-cart {
        justify-content: flex-start !important;
    }
}

@media screen and (min-width: 720px) and (max-width: 1024px) {
    .site-top-footer-wrap>.site-footer-row-container-inner>.site-container>.site-top-footer-inner-wrap {
        grid-template-columns: minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) !important;
    }

    .kwt-add-to-cart-single.kwt-add-to-cart-_586f2f-04 .cart.variations_form .woocommerce-variation-add-to-cart {
        justify-content: flex-start !important;
    }
}

.woocommerce ul.products li.product .kwt-add-to-cart-loop.kwt-add-to-cart-_7ee42b-c0 .button {
    font-size: 12px !important;
}

.kwt-excerpt-wrap {
    margin-top: 0em !important;
}

.woocommerce .woocommerce-product-details__short-description {
    margin-bottom: 0em !important;
}

@media (max-width: 1024px) {
    .kwt-add-to-cart-single.kwt-add-to-cart-_586f2f-04 .cart.variations_form .woocommerce-variation-add-to-cart {
        justify-content: flex-end;
    }
}

.footer-html {
    margin: 0em 0 !important;
}

/* .variations .kad_radio_variations label {
    color: #000 !important;
    border: 1px solid #000 !important;
} */

.variations .kad_radio_variations label {
    border: 2px solid #000 !important;
    color: #000 !important;
}

.variations .kad_radio_variations input[type=radio]:checked+label,
.variations .kad_radio_variations label.selectedValue {
    border-color: #000 !important;
    background: #000 !important;
    color: var(--global-palette9, #ffffff) !important;
}

.variations .kad_radio_variations.kt-image-color-sw label {
    padding: 0px !important;
}

#customer_login>.u-column2.col-2 {
    display: none !important;
}

.woocommerce form.login,
.woocommerce form.checkout_coupon,
.woocommerce form.register {
    border-radius: 0px !important;
}

.header_link {
    text-decoration: none !important;
}

.header_link:hover {
    text-decoration: underline !important;
}

.woocommerce-loop-product__title.entry-title {
    color: #000 !important;
}

.kb-splide .splide__arrow {
    border-radius: 0px !important;
}

/* @media screen and (min-width: 768px) {
    .kadence-shop-top-row {
        justify-content: space-between !important;
    }
} */

.kadence-shop-top-row {
    justify-content: space-between !important;
}

.bapf_sfilter.bapf_button_berocket .bapf_button {
    font-size: 18px;
    padding: 5px 20px;
    border: 1px solid #000;
    line-height: 28px;
    font-weight: 400;
    display: inline-block;
    color: #000;
    text-transform: uppercase;
    text-align: center;
    text-decoration: none;
    background-color: #fff;
}

.bapf_sfilter.bapf_button_berocket .bapf_button:hover {
    background-color: #fff;
}

.woocommerce span.onsale {
    background-color: #000 !important;
    color: #fff !important;
}

.wc-block-product-categories-list {
    list-style: none !important;
    padding: 0.5rem !important;
    margin: 0 !important;
}

.wc-block-product-categories-list>li {
    font-size: 20px !important;
    font-weight: 400 !important;
    padding: 0.5rem 0.5rem 0.5rem 0.5rem !important;
}

.wc-block-product-categories-list>li:hover {
    background: #f4f4f4 !important;
}

.wc-block-product-categories-list-item>a:hover {
    text-decoration: none !important;
}

.wc-block-product-categories-list-item-count {
    font-size: 14px;
    margin-left: 5px;
    padding: 1px 10px 1px 10px;
    border: 1px solid #f4f4f4 !important;
    border-radius: 30px;
}

.wc-block-product-categories-list-item-count:before {
    content: "" !important;
}

.wc-block-product-categories-list-item-count:after {
    content: "" !important;
}

.woocommerce-MyAccount-navigation-link--downloads {
    display: none !important;
}





/*! --------------- PODPIS --------------- */

#wrapper-my {
    /* margin: 1em 0; */
    text-align: right;
}

#container-my>a:hover {
    text-decoration: none !important;
}

.subtitle-my {
    font-family: 'Josefin Sans', sans-serif;
    font-size: 12px;
    color: #000 !important;
    display: block;
}

.title-my {
    font-family: 'Josefin Sans', sans-serif !important;
    animation: text-shadow 1.5s ease-in-out infinite;
    font-size: 16px !important;
    font-weight: 900;
    line-height: 1;
    display: inline;
}

.title-my:hover {
    text-decoration: none !important;
}

@keyframes text-shadow {
    0% {
        transform: translateY(0);
        text-shadow:
            0 0 0 #0c2ffb,
            0 0 0 #2cfcfd,
            0 0 0 #fb203b,
            0 0 0 #fefc4b;
    }

    20% {
        transform: translateY(-0.2px);
        text-shadow:
            0 0.125em 0 #0c2ffb,
            0 0.25em 0 #2cfcfd,
            0 -0.125em 0 #fb203b,
            0 -0.25em 0 #fefc4b;
    }

    40% {
        transform: translateY(0.2px);
        text-shadow:
            0 -0.0625em 0 #0c2ffb,
            0 -0.125em 0 #2cfcfd,
            0 0.0625em 0 #fb203b,
            0 0.125em 0 #fefc4b;
    }

    60% {
        transform: translateY(-0.2px);
        text-shadow:
            0 0.03125em 0 #0c2ffb,
            0 0.0625em 0 #2cfcfd,
            0 -0.03125em 0 #fb203b,
            0 -0.0625em 0 #fefc4b;
    }

    80% {
        transform: translateY(0);
        text-shadow:
            0 0 0 #0c2ffb,
            0 0 0 #2cfcfd,
            0 0 0 #fb203b,
            0 0 0 #fefc4b;
    }
}

@media (prefers-reduced-motion: reduce) {
    * {
        animation: none !important;
        transition: none !important;
    }
}

body.user-registration-membership_page_user-registration-login-forms #user-registration:not(.user-registration-MyAccount) .ur-button-container .ur-submit-button,
body.user-registration-membership_page_user-registration-login-forms .user-registration:not(.user-registration-MyAccount) .ur-button-container .ur-submit-button,
body.user-registration-page #user-registration:not(.user-registration-MyAccount) .ur-button-container .ur-submit-button,
body.user-registration-page .user-registration:not(.user-registration-MyAccount) .ur-button-container .ur-submit-button {
    font-style: normal !important;
    font-weight: 300 !important;
    font-size: 14px !important;
    letter-spacing: 1px !important;
    text-transform: uppercase !important;
    border-radius: 0px !important;
    padding: 10px 20px 10px 20px !important;
    border: 1px solid currentColor !important;
    border-color: var(--global-palette1) !important;
    box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0) !important;
    background: var(--global-palette-btn-bg) !important;
    color: var(--global-palette-btn) !important;
}

body.user-registration-membership_page_user-registration-login-forms #user-registration:not(.user-registration-MyAccount),
body.user-registration-membership_page_user-registration-login-forms .user-registration:not(.user-registration-MyAccount),
body.user-registration-page #user-registration:not(.user-registration-MyAccount),
body.user-registration-page .user-registration:not(.user-registration-MyAccount) {
    border-radius: 0px !important;
}

body.user-registration-membership_page_user-registration-login-forms .user-registration.ur-frontend-form form .ur-button-container,
body.user-registration-page .user-registration.ur-frontend-form form .ur-button-container {
    width: auto !important;
}

.entry.single-entry {
    box-shadow: 0px 0px 0px 0px !important;
}

#customer_login {
    display: flex !important;
    justify-content: center !important;
}

#customer_login>.u-column1.col-1 {
    text-align: center !important;
}